VITE_API_BASEURL = "https://ibms-ils-api.production.mjmtech.com.tw"
VITE_FILE_API_BASEURL = "https://ibms-ils.production.mjmtech.com.tw"
VITE_MQTT_BASEURL = "wss://mqttwss.mjm-staging.developers-homelab.net"
VITE_FORGE_BASEURL = "https://ibms-Empower.production.mjmtech.com.tw/dist"